/* ####################### */
/* Categories
/* ####################### */

.sidebar .widget_categories
{
	width: 174px;
	padding: 0px 0px 19px 0px;
	float: left;
}

	.sidebar .widget_categories ul
	{
		float: left;
	}

		.sidebar .widget_categories ul li
		{
			padding: 0px 0px 0px 0px;
			margin: 0px 0px 1px 0px;
			display: block;
			width: 160px;
			float: left;
		}
		
		.sidebar .widget_categories ul li a {
			color: #1a2452;
			display: block;
			margin-bottom: 7px;
			padding-left: 13px;
			background: url("Graphics/leftnav_arrow.png") no-repeat -8px -24px;
			background-size: 18px 62px;
		}
		
		.sidebar .widget_categories ul li a:hover {
			color: #d5463d;
		}

/* ####################### */
/* Recent activity
/* ####################### */

.sidebar .widget_ffactivity
{
	width: 174px;
	padding: 0px 0px 19px 0px;
	float: left;
}
    
    .sidebar .widget_ffactivity h2
    {
		float: left;
		padding: 13px 0px 0px 0px;
	}
        * html .sidebar .widget_ffactivity h2
	    {
	        margin: 0px 0px -6px 0px;
	    }
	
	.sidebar .widget_ffactivity .ff-event
	{
		float: left;
		width: 150px;
		padding: 0px 0px 0px 0px;
		margin: 0px 0px 0px 0px;
	}

	    .sidebar .widget_ffactivity .ff-event .title
	    {
		    float: left;
			width: 150px;
		    padding: 0px 0px 0px 0px;
		    margin: 0px 0px 0px 0px;
	    }
	    
	    .sidebar .widget_ffactivity .ff-meta
	    {
		    float: left;
		    padding: 0px 0px 0px 0px;
		    margin: 0px 0px 0px 0px;
	    }
	
	    .sidebar .widget_ffactivity .ff-list
	    {
		    float: left;
		    padding: 0px 0px 0px 0px;
		    margin: 0px 0px 0px 0px;
		    width: 150px;
	    }
	  
    .sidebar .widget_ffactivity .ff-account
	{
		float: left;
		padding: 0px 0px 0px 0px;
		margin: 0px 0px 0px 0px;
	}  

		
/* ####################### */
/* Flickr
/* ####################### */

.sidebar .widget_flickrRSS_container
{
	float: left;
	background: url(Graphics/Widgets/flickr_container_bg.gif) no-repeat bottom left;
	width: 174px;
	padding: 0px 0px 25px 0px;
}

    .sidebar .widget_flickrRSS_container h2
    {
	    float: left;
	    width: 174px;
	    margin: 0px 0px 5px 0px;
	    padding: 13px 0px 0px 0px;
    }

	.sidebar .widget_flickrRSS_container .widget_flickrRSS
	{
		float: left;
		background: url(Graphics/Widgets/flickr_bg.gif) no-repeat top left;
		width: 163px;
		padding: 20px 0px 0px 11px;
	}
	
		.sidebar .widget_flickrRSS_container .widget_flickrRSS img
		{
			margin: 0px 3px 3px 0px;
			float: left;
		}
		
		.sidebar .widget_flickrRSS_container .widget_flickrRSS .lnk_dual_arrow
		{
			margin: 4px 0px 0px 0px;
			padding: 1px 0px 0px 14px;
			float: left;
			display: inline;
			font-size: 0.95em;
		}

/* ####################### */
/* Links
/* ####################### */

.sidebar .widget_links
{
	width: 174px;
	float: left;
}

	.sidebar .widget_links h2
	{
		float: left;
	}

	.sidebar .widget_links ul
	{
		float: left;
		width: 100%;
	}

		.sidebar .widget_links ul li
		{
			padding: 0px 0px 0px 0px;
			margin: 0px 0px 5px 0px;
			display: block;
			width: 100%;
			float: left;
		}

/* ####################### */
/* Archive
/* ####################### */

.sidebar .widget_archive
{
	width: 174px;
	padding: 0px 0px 17px 0px;
	margin: 10px 0px 0px 0px;
	float: left;
}

	.sidebar .widget_archive ul
	{
		float: left;
	}
		
		.sidebar .widget_archive ul li
		{
			padding: 0px 0px 0px 0px;
			margin: 0px 0px 1px 0px;
			display: block;
			width: 160px;
			float: left;
		}
		
		.sidebar .widget_archive ul li a {
			color: #1a2452;
			display: inline-block;
			margin-bottom: 7px;
			padding-left: 13px;
			background: url("Graphics/leftnav_arrow.png") no-repeat -8px -24px;
			background-size: 18px 62px;
		}
		
		.sidebar .widget_archive ul li a:hover {
			color: #d5463d;
		}


/* ####################### */
/* Tags
/* ####################### */

.sidebar .widget_ctc
{
	width: 174px;
	padding: 0px 0px 17px 0px;
	margin: 10px 0px 0px 0px;
	float: left;
	word-wrap: break-word;
}

	.sidebar .widget_ctc a
	{
		
	}

/* ####################### */
/* Text
/* ####################### */

.sidebar .widget_text
{
	width: 174px;
	float: left;
}

.sidebar .widget_text strong {
	display: inline-block;
	margin-bottom: 8px;
}

.sidebar .eda_mc_form {
	float: left;
	padding: 10px 0px 17px 0px;
}

.sidebar .eda_mc_form input.email {
	border: 1px solid #d6d6d6;
	padding: 3px 0px 5px 4px;
	margin: 6px 0 6px 0;
	font-size: 11px;
	width: 167px;
	color: #868686;
}

.sidebar .eda_mc_form input#mc-embedded-subscribe {
	background: rgb(239,239,239); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(239,239,239,1) 0%, rgba(221,221,221,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(239,239,239,1)), color-stop(100%,rgba(221,221,221,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(239,239,239,1) 0%,rgba(221,221,221,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(239,239,239,1) 0%,rgba(221,221,221,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(239,239,239,1) 0%,rgba(221,221,221,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(239,239,239,1) 0%,rgba(221,221,221,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#dddddd',GradientType=0 ); /* IE6-9 */
	border: 1px solid #dddddd;
	cursor: pointer;
	margin: 0;
	float: left;
	padding: 5px;
	color: #666666;
}

    .sidebar .widget_text h2
	{
		float: left;
		display: inline;
	}
        * html .sidebar .widget_text h2
	    {
	        margin: 0px 0px -3px 0px;
	    }
	
	.sidebar .widget_text a
	{
		margin: 0px 0px 1px 0px;
		display: block;
	}
	
	    .sidebar .widget_text a.lnk_email
	    {
	        
	    }
	
	.sidebar .widget_text ul
	{
		float: left;
	}

		.sidebar .widget_text ul li
		{
			margin: 0px 0px 1px 0px;
			display: block;
			width: 160px;
			float: left;
		}
	
	.sidebar .widget_text .creative_commons
	{
		margin: 13px 0px 0px 14px;
		display: inline;
		float: left;
	}


/* ####################### */
/* Flickr
/* ####################### */

#main .mediacolumn_container
{
	float: right;
	width: 174px;
	padding: 0px 0px 6px 0px;
	margin: 0px 0px 0px 10px;
	border: 1px solid #e3e5e5;
}

    #main .mediacolumn_container .mediacolumn
	{
		float: left;
		width: 163px;
		padding: 10px 0px 0px 11px;
	}
	
	#main .mediacolumn_container .mediacolumn > div {
		float: left;
		width: 100%;
		margin-bottom: 15px;
	}

	    #main .mediacolumn_container .mediacolumn p
	    {
	        font-weight: bold;
	        margin: 6px 0px 6px 0px;
	        float: left;
	        width: 163px;
	        font-size: 15px;
			padding-bottom: 0px;
			color: #1a2452;
	    }
	
		#main .mediacolumn_container .mediacolumn img
		{
			margin: 0px 3px 3px 0px;
			float: left;
		}
		
		#main .mediacolumn a.youtube
        {
            position: relative;
            float: left;
            margin: 0px 0px 3px 0px;
        }
		
		    #main .mediacolumn a.youtube img
            {
                margin: 0px 0px 0px 0px;
            }
		
		#main .mediacolumn a.youtube div
        {
            float: left;
            background: url(Graphics/Various/video-overlay.gif) no-repeat center center;
            width: 153px;
            height: 115px;
            position: absolute;
            left: 0;
            cursor: pointer; 
        }
        
        #main .mediacolumn a.lnk_arrow
        {
            display: block;
            width: 139px;
            white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis;
            float: left;
            padding: 0px 0px 0px 0px;
			font-size: 14px;
        }

	
/* ####################### */
/* Images
/* ####################### */

#main .wp-caption
{
	width: 510px;
	padding: 8px 8px 0px 8px;
	margin: 0px -8px 10px -8px;
	background: url(Graphics/Widgets/wp_caption_full_top.gif) no-repeat left top;
	float: left;
	display: inline;
}

	#main .wp-caption p
	{
		width: 494px;
		padding: 3px 8px 14px 8px;
		margin: 0px 0px 0px -8px;
		float: left;
		display: inline;
		font-size: 0.95em;
		text-align: center;
		background: url(Graphics/Widgets/wp_caption_full_bottom.gif) no-repeat left bottom;
	}
/*
#main .wp-caption.alignleft
{
	width: 170px;
	padding: 8px 8px 0px 8px;
	margin: 5px 10px 0px -8px;
	background: url(Graphics/Widgets/wp_caption_186_top.gif) no-repeat left top;
	float: left;
	display: inline;
	text-align: center;
}

#main .wp-caption.alignright
{
	width: 170px;
	padding: 8px 8px 0px 8px;
	margin: 5px -8px 0px 10px;
	background: url(Graphics/Widgets/wp_caption_186_top.gif) no-repeat left top;
	float: right;
	display: inline;
	text-align: center;
}

	#main .wp-caption.alignleft p, #main .wp-caption.alignright p
	{
		width: 170px;
		padding: 10px 8px 18px 8px;
		margin: 0px 0px 0px -8px;
		float: left;
		display: inline;
		font-size: 0.95em;
		text-align: center;
		background: url(Graphics/Widgets/wp_caption_186_bottom.gif) no-repeat left bottom;
	}
*/

/* ####################### */
/* YouTube
/* ####################### */

#youtube_container
{
	float: left;
	width: 510px;
    padding: 0px 0px 15px 0px;
}

    * html #youtube_container
    {
		float: none;
		display: inline;
        padding: 0px 0px 0px 0px;
		margin: 0px -8px 0px -8px;
    }

#videoBar-bar
{
	width: 510px;
	padding: 13px 0px 0px 0px;
	margin: 0px -8px 0px -8px;
	background: url(Graphics/Widgets/videobar_top.gif) no-repeat left top;
	float: left;
	text-align: center;
	display: inline;
}

#main #videoBar-bar .videoBarBox_gsvb
{
	width: 502px;
	padding: 3px 0px 26px 8px;
	margin: 0px 0px 0px 0px;
	float: left;
	text-align: center;
	display: inline;
	background: url(Graphics/Widgets/videobar_bottom.gif) no-repeat left bottom;
}
        .videoBarBox_gsvb a
        {
                background-color: #000000;
                display:block;
                border-style: solid;
                border-width: 1px;
                height: 79px;
                text-align: center; 
                width: 104px;
                float:left;
                margin-left:16px;
        }
        
        .videoBarBox_gsvb .videos
        {
                margin-left:-5px;
        }
        
	#videoBar-bar table
	{
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		width: 494px;
		float: left;

	}
	
		#videoBar-bar table tr
		{
			border: none;
			margin: 0px 0px 0px 0px;
			padding: 0px 0px 0px 0px;
		}
		
		#videoBar-bar table td
		{
			border: none;
			margin: 0px 0px 0px 0px;
			padding: 0px 0px 5px 0px;
		}
		
		#videoBar-bar .gsc-branding-text
		{
			margin: 0px 10px 0px 0px;
		}
		
		#videoBar-bar .gsc-branding-img-noclear
		{
			margin: 0px 10px 0px 0px;
		}


/* ####################### */
/* Sociable
/* ####################### */

#main #sociable
{
	float: left;
	width: 494px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 8px 0px;
}

	#main #sociable h3
	{
		color: #ed6852;
		float: left;
		display: block;
		padding: 0px 0px 4px 0px;
		margin: 0px 0px 19px 0px;
		font-size: 14px;
		text-transform: uppercase;
		border-bottom: 1px solid #e3e5e5;
		font-family: hsemibold;
	}

	#main #sociable ul
	{
		float: left;
		display: inline;
		list-style: none;
		width: 494px;
		margin: 0px 0px 0px 0px;
		background: none;
	}

		#main #sociable ul li
		{
			float: left;
			display: inline;
			background: none;
			width: auto;
			padding: 0px 0px 10px 0px;
			margin: 0px 10px 0px 0px;
		}
	
		#main #sociable ul li a
		{
			padding: 0px 0px 0px 0px;
			width: 30px;
			height: 30px;
			float: left;
		}
		
			#main #sociable ul li a.facebook
			{
				background: url(Graphics/Icons/sociable/facebook.png) no-repeat left top;
			}
			
			#main #sociable ul li a.digg
			{
				background: url(Graphics/Icons/sociable/digg.png) no-repeat left top;
			}
			
			#main #sociable ul li a.stumbleupon
			{
				background: url(Graphics/Icons/sociable/stumbleupon.png) no-repeat left top;
			}
			
			#main #sociable ul li a.friendfeed
			{
				background: url(Graphics/Icons/sociable/friendfeed.png) no-repeat left top;
			}
			
			#main #sociable ul li a.google
			{
				background: url(Graphics/Icons/sociable/google.png) no-repeat left top;
			}
			
			#main #sociable ul li a.linkedin
			{
				background: url(Graphics/Icons/sociable/linkedin.png) no-repeat left top;
			}
			
			#main #sociable ul li a.rss
			{
				background: url(Graphics/Icons/sociable/rss.png) no-repeat left top;
			}
			
			#main #sociable ul li a.technorati
			{
				background: url(Graphics/Icons/sociable/technorati.png) no-repeat left top;
			}
			
			#main #sociable ul li a.twitter
			{
				background: url(Graphics/Icons/sociable/twitter.png) no-repeat left top;
			}
			
			#main #sociable ul li a.delicious
			{
				background: url(Graphics/Icons/sociable/delicious.png) no-repeat left top;
			}
			
			#main #sociable ul li a.myspace
			{
				background: url(Graphics/Icons/sociable/myspace.png) no-repeat left top;
			}
			
		
	#main #sociable .facebook_like
	{
		float: left;
		display: inline;
		list-style: none;
		width: 494px;
		margin: 0px 0px 0px 0px;
		padding-bottom: 10px;
	}


/* ####################### */
/* YARPP
/* ####################### */

#main #related_posts
{

}

	#main #related_posts h3
	{
		color: #ed6852;
		float: left;
		display: block;
		padding: 0px 0px 4px 0px;
		margin: 0px 0px 19px 0px;
		font-size: 14px;
		text-transform: uppercase;
		border-bottom: 1px solid #e3e5e5;
		font-family: hsemibold;
	}
	
	#main #related_posts  ul
	{
		float: left;
		padding: 0px 0px 0px 0px;
		margin: 0px 0px 0px 0px;
	}
	
		#main #related_posts  ul li
		{
			float: left;
			width: 470px;
			line-height: 1.3em;
			padding: 0px 0px 5px 0px;
			margin: 0px 0px 1px 0px;
			list-style: none;
		}
		
		#main #related_posts ul li a {
			color: #1a2452;
		}
		
		#main #related_posts ul li a:hover {
			color: #d5463d;
		}